.sf_navigation ul li {  background-image: none; }
body {  background-image: none; }
.sf_extra2 { background-image: url(images/bg_y99b.jpg);
 }
body#page_1126a574-0de8-40ca-9d32-cbdb1f8630a9 div#layoutcontainer { width:97.87%; }
body#page_ed550eaa-7cf0-4bed-b496-e40a25658596 div# { width:100%; }
body#page_ed550eaa-7cf0-4bed-b496-e40a25658596 div#layoutcontainer { width:97.87%; }
